Subject: [Dime] New version of draft-ietf-mip6-aaa-ha-goals-02

From: "Gerardo Giaretta" <[email-masked]>
Date: Thu, 29 Jun 2006 14:29:02 +0100

Hi all,

this is the new version of the AAA-HA Goals draft from MIP6 WG. The
document is interesting for DIME WG since it lists the AAA
requirements for MIP6. Our intention is to
start asap a WGLC in MIP6 WG so that DIME WG can work on the solution.

Please provide your comments before the meeting (if possibile to the
mip6 mailing list) so that we can use the meeting time to solve the
open issues.

Regards,
--Gerardo

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Mobility for IPv6 Working Group of the IETF.
>
>         Title           : Goals for AAA-HA interface
>         Author(s)       : G. Giaretta, et al.
>         Filename        : draft-ietf-mip6-aaa-ha-goals-02.txt
>         Pages           : 12
>         Date            : 2006-6-28
>
> In commercial deployments Mobile IPv6 can be a service offered by a
> Mobility Services Provider (MSP).  In this case all protocol
> operations may need to be explicitly authorized and traced, requiring
> the interaction between Mobile IPv6 and the AAA infrastructure.
> Integrating the AAA infrastructure offers also a solution component
> for Mobile IPv6 bootstrapping in integrated and split scenarios.
>
> This document describes various scenarios where a AAA interface for
> Mobile IPv6 is actually required.  Additionally, it lists design
> goals and requirements for such an interface.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mip6-aaa-ha-goals-02.txt
>

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime